GET
https://dev.yimmit.com/api/v3/liquidity/public/currenciesGet Currencies
GET api/v3/liquidity/public/currencies
Get list of currencies result as paginate.
Parameters
| Name | Type | Mandatory | Description |
|---|---|---|---|
| limit | INTEGER | NO | Limit the number of returned paginations. Defaults to 100. |
| page | INTEGER | NO | Specify the page of paginated results. |
Responses
- 200 Successful response
[
{
"id": "bnb",
"name": "Binance Coin",
"description": null,
"homepage": null,
"price": "611.68",
"type": "coin",
"precision": 8,
"position": 18,
"icon_url": "https://dev-yimmit-bucket.s3.ap-southeast-1.amazonaws.com/Icon/bnb.png"
},
{
"id": "btc",
"name": "Bitcoin",
"description": null,
"homepage": null,
"price": "67708.85",
"type": "coin",
"precision": 8,
"position": 19,
"icon_url": "https://dev-yimmit-bucket.s3.ap-southeast-1.amazonaws.com/Icon/btc.png"
},
{
"id": "eth",
"name": "Ethereum",
"description": null,
"homepage": null,
"price": "1953.37",
"type": "coin",
"precision": 8,
"position": 20,
"icon_url": "https://dev-yimmit-bucket.s3.ap-southeast-1.amazonaws.com/Icon/eth.png"
},
{
"id": "pol",
"name": "POL (Ex-MATIC)",
"description": null,
"homepage": null,
"price": "0.1056",
"type": "coin",
"precision": 8,
"position": 12,
"icon_url": "https://dev-yimmit-bucket.s3.ap-southeast-1.amazonaws.com/Icon/pol.png"
},
{
"id": "trx",
"name": "Tron",
"description": null,
"homepage": null,
"price": "0.2837",
"type": "coin",
"precision": 8,
"position": 21,
"icon_url": "https://dev-yimmit-bucket.s3.ap-southeast-1.amazonaws.com/Icon/trx.png"
},
{
"id": "usd",
"name": "USD",
"description": null,
"homepage": null,
"price": "0.9994424220233435",
"type": "fiat",
"precision": 2,
"position": 21,
"icon_url": "https://dev-yimmit-bucket.s3.ap-southeast-1.amazonaws.com/Icon/usd2.png"
},
{
"id": "usdc",
"name": "usdc",
"description": null,
"homepage": null,
"price": "1.0004",
"type": "coin",
"precision": 8,
"position": 21,
"icon_url": "https://dev-yimmit-bucket.s3.ap-southeast-1.amazonaws.com/Icon/usdc.png"
},
{
"id": "usdt",
"name": "Tether",
"description": null,
"homepage": null,
"price": "1.0",
"type": "coin",
"precision": 2,
"position": 16,
"icon_url": "https://dev-yimmit-bucket.s3.ap-southeast-1.amazonaws.com/Icon/usdt.png"
}
]